%define name python-reverend
%define version 0.3
%define release %mkrel 4
%define oname Reverend

Summary: Python Bayesian classifier
Name: %{name}
Version: %{version}
Release: %{release}
Source:  http://prdownloads.sourceforge.net/%oname/%oname-%version.tar.xz
License: GPL
Group: Development/Python
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: libpython-devel
Url: http://divmod.org/trac/wiki/DivmodReverend 

%description
Reverend is a general purpose Bayesian classifier, named after Rev. Thomas 
Bayes. Use the Reverend to quickly add Bayesian smarts to your app.
 
To use it in your own application, you either subclass Bayes or pass it a 
tokenizing function. Bayesian fun has never been so quick and easy. 

%prep
%setup -q -n %oname-%version 

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
python setup.py install --root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
/*



%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Mon Sep 21 2009 pcserver <pcserver at hush.com>
- update & rebuild

